org.eclipse.microprofile.config.tck.converters

## Class Duck

- java.lang.Object
- - org.eclipse.microprofile.config.tck.converters.Duck

    public class Duck
    extends Object

Author:
  Mark Struberg

### Constructor Summary

Constructors
Constructor and Description
`Duck(String name)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getName()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Duck

    public Duck(String name)

### Method Detail

#### getName

    public String getName()